/**
 * Theme Author: AlmasTheme
 * Author Email: AlmasTheme1398@Gmail.com
 * Theme Demos Link: http://megawp.almastheme.com
 * Theme Purchase link: https://zhaket.com/web/megawp-wordpress-theme
 * Author Website: http://almastheme.com
 **/
body {
    line-height: 25px;
    font-size: 14px;
    color: #485460;
}

a {
    text-decoration: none;
    transition-duration: 0.2s;
}

img, object, embed {
    max-width: 100%;
    height: auto;
}

strong, b {
    font-weight: 600;
}

em, i {
    font-style: italic;
}

q, blockquote {
    margin-bottom: 20px;
    width: 100%;
    display: block;
    box-sizing: border-box;
    padding: 5px 15px 5px 0;
    border-right: 4px solid #000;
}

figure {
    margin: 1em 0;
}

code, kbd {
    background-color: #eaeaea;
    font-size: 13px;
    padding: 3px 5px;
    color: #000;
    font-family: Consolas, Monaco, monospace;
    box-sizing: border-box;
    max-height: 400px;
    overflow-y: auto;
}

::selection {
    color: #fff;
}

textarea, input, select {
    line-height: 30px;
    box-sizing: border-box;
    border: 1px solid #e0e0e0;
    border-radius: 4px;
    font-size: 13px;
    color: #485460;
    box-shadow: 0 0 10px rgba(0, 0, 0, .06);
}

input[type=text], input[type=password], input[type=date], input[type=datetime-local], input[type=email], input[type=url], input[type=month], input[type=tel], input[type=search], input[type=time], input[type=week], input[type=number] {
    padding: 5px 10px;
}

textarea {
    line-height: 30px;
    padding: 10px 15px;
    box-sizing: border-box;
    border: 1px solid #e0e0e0;
    border-radius: 4px;
    color: #485460;
    box-shadow: 0 0 10px rgba(0, 0, 0, .06);
    font-size: 13px;
}

button, [type=submit] {
    line-height: 32px;
    padding: 5px 10px;
    box-sizing: border-box;
    border-radius: 4px;
    font-size: 14px;
    color: #fff;
    border: none;
}

select {
    line-height: 30px;
    padding: 5px 10px;
    box-sizing: border-box;
    border: 1px solid #e0e0e0;
    border-radius: 4px;
    color: #485460;
    box-shadow: 0 0 10px rgba(0, 0, 0, .06);
    font-size: 13px;
}

select option {
    background-color: #eeeeee;
    color: #7f8187;
}

table {
    width: 100%;
    border-spacing: 0;
    border-collapse: collapse;
    margin-top: 15px;
    margin-bottom: 15px;
    border: 1px solid rgba(0, 0, 0, 0.07);
}

table caption {
    margin-bottom: 15px;
}

table tr:nth-child(2n) {
    background-color: rgba(0, 0, 0, 0.03);
}

table thead th {
    background: rgba(0, 0, 0, 0.03);
    text-transform: uppercase;
}

table td, table th {
    border: 1px solid rgba(0, 0, 0, 0.07);
    vertical-align: middle;
    padding: 0.8em 0.5em;
    border-collapse: collapse
}

table td img, table th img {
    display: block;
    margin: 0 auto;
}

hr {
    border: 0;
    height: 1px;
    background-color: #dfe6e9;
}

.gallery-item {
    display: inline-block;
    max-width: calc(33.33% - 6px);
    box-sizing: border-box;
    text-align: center;
    vertical-align: top;
    width: 100%;
    margin: 0 3px;
}

.gallery-item a {
    display: block;
}

.gallery-icon img {
    margin: 0 auto;
    border: 1px solid #cfcfcf !important;
}

.gallery-caption {
    color: #686868;
    display: block;
    font-size: 13px;
    font-style: italic;
    padding-top: 10px;
}

.megawp-post-content .wp-caption {
    margin: 1em 0;
}

.alignnone {
}

.aligncenter, div.aligncenter {
    display: block;
    margin: 10px auto;
    text-align: center;
}

.alignright {
    float: right;
    margin: 5px 0 20px 20px;
    text-align: right;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
    text-align: left;
}

a img.alignnone {
}

a img.aligncenter {
    display: block;
    margin: 10px auto;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

.wp-caption {
    background: #fff;
    max-width: 100%;
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption p.wp-caption-text {
    font-size: 13px;
    line-height: 20px;
    margin: 0;
    padding: 10px 5px;
    color: #686868;
    font-style: italic;
}

.wp-caption.alignnone, .wp-caption:not(.alignleft):not(.alignright) {
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 100%;
    padding: 0;
    width: auto;
}

.screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important;
}

.screen-reader-text:focus {
    background-color: #eee;
    clip: auto !important;
    clip-path: none;
    color: #444;
    display: block;
    font-size: 1em;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
}